body.modal-open {
    overflow: hidden;
}
#notifyMeModal {
    padding-right: 0px!important;
    overflow-y: auto;
    width: auto;
}
#notifyMeModal .infoHeader {
	width: 100%;
}
#notifyMeModal.successMsg .tickIcon, 
#notifyMeModal .infoHeader h5 {
	font-family: "Maison Neue Book", arial,helvetica,sans-serif;
	font-size: 30px;
    line-height: 40px;
    padding-top: 5px;
    margin: 0px;
    font-weight: normal;
}
#notifyMeModal.successMsg .tickIcon {
    background-image: url(/notifyme/assets/images/checkmark_icon.svg);
    width: 45px;
    height: 45px;
    background-repeat: no-repeat;
    background-position: center;
	display : inline-block;
    padding: 0px;
    background-size: contain;
    float: left;
}
#notifyMeModal .inFoHeadWrap {
	margin: 0px auto;
    text-align: center;
    padding: 40px 0px 2px;
    width: 215px;
}
#notifyMeModal.successMsg .inFoHeadWrap {
    padding: 60px 0px 15px;
    width: 450px;
}
#notifyMeModal .horizontalLine {
    border-top: 2px solid #48D597;
    width: 515px;
    margin: 0 auto 15px;
}
#notifyMeModal .formSubhead {
    font-family: "Maison Neue Book", arial,helvetica,sans-serif;
    font-size: 16px;
    color: #000000;
    text-align: left;
    width: 465px;
    margin: 0 auto;
    line-height: 1.4;
}
#notifyMeModal.successMsg .formSubhead {
    text-align: center;
    padding-bottom: 30px;
}
#notifyMeModal .notifymeform-control {
	height: auto;
}
#notifyMeModal #submit-block-wrapper {
	text-align: center;
	margin-bottom: 25px;
}
#notifyMeModal .consentMsg {
	font-family: "Maison Neue Book", arial,helvetica,sans-serif;
	color : #000000;
	font-size : 12px;
	text-align: left;
    line-height: 1.4;
}
#notifyMeModal input.ctlHoverButton,
#notifyMeModal input.ctlHoverButton:focus,
#notifyMeModal input.ctlHoverButton:visited,
#notifyMeModal input.ctlHoverButton:active {
	background-color: #48D597;
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    font-family: "Maison Neue Bold", arial,helvetica,sans-serif;
	border : none;
	width: 200px;
    height: 50px;
	margin-top: 20px;
    border: 2px solid #48D597;
    outline: 0px;
}
#notifyMeModal input.ctlHoverButton:hover {
    background-color: #FFFFFF;
    color: #53565A;
}
#notifyMeModal .modal-dialog .modal-content .modal-header {
    background-color: #FFFFFF;
    border-bottom: 0px;
    padding: 0px;
    border-top-left-radius: 14px;
    border-top-right-radius: 14px;
}
#notifyMeModal.successMsg .modal-dialog .modal-content .modal-header {
    border-bottom-left-radius: 14px;
    border-bottom-right-radius: 14px;
}
#notifyMeModal .close {
    font-family: "Maison Neue Book", arial,helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    text-shadow: none;
    color: #0047BB;
    position: absolute;
    top: 15px;
    right: 40px;
    opacity: 1;
}
#notifyMeModal .close span {
    font-family: "Maison Neue Book", arial,helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    text-shadow: none;
    color: #0047BB;
    opacity: 1;
}
#notifyMeModal .close:focus {
    outline: 0px;
}
#notifyMeModal .close .closeImg {
    background: url(../img/close_icon.svg) no-repeat;
    width: 25px;
    height: 25px;
    background-size: contain;
    display: inline-block;
    position: relative;
    top: 5px;
    left: 10px;
}
#notifyMeModal .interior-wrapper {
    width: 575px;
    max-height: none;
    height: auto;
    padding: 0 15px;
    margin: 30px auto;
    overflow: visible;
}
#notifyMeModal .modal-footer {
    background-color: #FFFFFF;
    border-top: 0px;
    border-bottom-left-radius: 14px;
    border-bottom-right-radius: 14px;
    padding: 15px 40px 0px;
}
#notifyMeModal .modal-dialog .modal-content {
    border-radius: 14px;
    box-shadow: 0px 0px 10px 0 rgba(0, 0, 0, 0.50);
    background: none;
    background-color: #FFFFFF;
    border: 0px;
    padding: 0px;
    width: auto;
}
#notifyMeModal .privacyLink-block {
	margin: 0px 0px 20px 0px;
}
#notifyMeModal .lockIcon {
    background-image: url(/notifyme/assets/images/lock_icon.svg);
    width: 12px;
    height: 19px;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    float: left;
    background-size: contain;
}
#notifyMeModal .privacy-linkWrapper {
    margin: 0px 0px 0px 23px;
    font-family: "Maison Neue Book", arial,helvetica,sans-serif;
    color: #000000;
    font-size: 11.4px;
    padding-top: 5px;
    text-align: left;
    line-height: 1.4;
}
#notifyMeModal a.privacy-link {
	font-family: "Maison Neue Book", arial,helvetica,sans-serif;
    color: #0047BB;
    font-size: 11.4px;
    text-decoration: underline;
}
#notifyMeModal .modal-dialog .modal-content .modal-body {
    padding: 0px;
    border-bottom: 0px;
    background-color: #FFFFFF;
    border: 0;
    border-radius: 0;
	justify-content: center;
    display: flex;
}
#notifyMeModal .noThanksBtn {
    font-family: "Maison Neue Medium", Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #0047BB;
    border: none;
    background: none;
    padding: 0px 25px 0px 0px;
    line-height: 1.4;
}
#notifyMeModal .noThanksBtn:focus {
    outline: 0px;
}
#notifyMeModal .glyphicon-chevron-right {
    top: 2px;
    padding-left: 5px;
    font-size: 16px;
    color: #0047BB;
}
#notifyMeModal .notifyMe-xs {
    display: none;
}
.fade {
    -webkit-animation-name: none;
    -webkit-animation-duration: 0s;
    animation-name: none;
    animation-duration: 0s;
    opacity: 1;
}
body {
    margin: 0px;
}
form.infoForm {
    width: 465px;
    margin: 0px auto 0px 40px;
    line-height: 0.7;
}
form .selectContainer {
    display: inline-block;
    height: 45px;
    width: 100%;
    background-color: #EEEEEE;
    border-bottom: 1px solid #000000;
    border-radius: 0px;
}
.infoForm select {
    border: 0;
	outline: 0;
	background-color: transparent;
    padding: 0px 15px;
	width: 100%;
	height: 45px;
	font-size: 16px;
	box-shadow: none;
	font-family: "Maison Neue Book", arial,helvetica,sans-serif;
	color: #000000;
	line-height: 44px;
    position: relative;
    z-index: 1;
}

.infoForm input {
	border: 0;
	outline: 0;
	background-color: #EEEEEE;
	border-bottom: 1px solid #000000;
    padding: 0px 15px;
	width: 100%;
	height: 45px;
	font-size: 16px;
	box-shadow: none;
	font-family: "Maison Neue Book", arial,helvetica,sans-serif;
	color: #000000;
	line-height: 44px;
}
.infoForm input.validation-error, .infoForm select#m_state.validation-error {
	border-bottom: 2px solid #E44325;
}
.infoForm input::-webkit-input-placeholder {
    font-size: 14px;
    color: #999999;
    opacity: 1!important;
    font-style: normal!important;
}
.infoForm input::-moz-placeholder {
    font-size: 14px;
    color: #999999;
    opacity: 1!important;
    font-style: normal!important;
}
.infoForm input:-ms-input-placeholder {
    font-size: 14px;
    color: #999999;
    opacity: 1!important;
    font-style: normal!important;
}
.modal .infoForm label {
	font-size: 14px;
	color: #999999;
	margin-bottom: 0;
	margin-top: 20px;
	visibility: hidden;
	font-family: "Maison Neue Book", arial,helvetica,sans-serif;
    font-weight: normal;
    display: inline-block;
    line-height: 1.4;
}
.twoCol .leftCol, .twoCol .rightCol {
	width: 50%;
	float: left;
}
.twoCol .leftCol {
	padding-right: 25px;
	position: relative;
    line-height: 0.7;
}
#m_state::-ms-expand {
	display: none;
}
select#m_state {
	color: #999999;
    font-size: 14px;
	-webkit-appearance: none;
	-moz-appearance: none;
}
select#m_state.textClass {
	color: #000000;
    font-size: 16px;
}
form input.focusClass:focus, form select#m_state.focusClass:focus {
    border-bottom: 2px solid #000000;
	outline: 0;
}
form input.focusClass.validation-error:focus, form select#m_state.focusClass.validation-error:focus {
	border-bottom: 2px solid #E44325;
	outline: 0;
}
form input:focus::-webkit-input-placeholder {
	color: transparent;
	-webkit-transition: color 0.2s ease;
	transition: color 0.2s ease;
}
form input:focus:-moz-placeholder {
	/* Firefox 18- */
	color: transparent;
	-webkit-transition: color 0.2s ease;
	transition: color 0.2s ease;
}
form input:focus::-moz-placeholder {
	/* Firefox 19+ */
	color: transparent;
	-webkit-transition: color 0.2s ease;
	transition: color 0.2s ease;
}
form input:focus:-ms-input-placeholder {
	color: transparent;
	-webkit-transition: color 0.2s ease;
	transition: color 0.2s ease;
}
.infoForm input.validation-error::-webkit-input-placeholder {
	color: transparent;
}
.infoForm input.validation-error:-moz-placeholder {
	/* Firefox 18- */
	color: transparent;
}
.infoForm input.validation-error::-moz-placeholder {
	/* Firefox 19+ */
	color: transparent;
}
.infoForm input.validation-error:-ms-input-placeholder {
	color: transparent;
}
.infoForm label.showLabel {
	visibility: visible;
}
.infoForm .showLabel.helperText, .infoForm .showLabel.requiredFieldMessage {
	display: block;
}
.modal .infoForm .errorLabel {
	color: #E44325;
}
.helperText {
	display: none;
	color: #999999;
	font-size: 12px;
	margin: 3px 0 0;
    font-family: "Maison Neue Book", arial,helvetica,sans-serif;
    line-height: 1.4;
}
.requiredFieldMessage {
	color: #E44325;
	font-size: 10px;
	display: none;
	margin: 0px;
	font-family: "Maison Neue Medium", arial,helvetica,sans-serif;
    line-height: 1.4;
}
form .glyphicon-chevron-down {
    position: absolute;
    right: 39px;
    top: 55px;
    color: #0047BB;
    font-size: 17px;
    z-index: 0;
}
.horizontalStripe {
    height: 5px;
    width: 100%;
}
.navyStripe, .vibrantStripe, .mintStripe {
    height: 5px;
    float: left;
}
.navyStripe {
    width: 15%;
    background-color: #001e60;
}
.vibrantStripe {
    width: 35%;
    background-color: #0047bb;
}
.mintStripe {
    width: 50%;
    background-color: #48d597;
}
#m_unitType::-ms-expand {
	display: none;
}
select#m_unitType {
	color: #999999;
    font-size: 14px;
	-webkit-appearance: none;
	-moz-appearance: none;
}
select#m_unitType.textClass {
	color: #000000;
    font-size: 16px;
}
form input.focusClass:focus, form select#m_unitType.focusClass:focus {
    border-bottom: 2px solid #000000;
	outline: 0;
}
.ecRadio-wrapper {
	margin: 20px 0px 5px 0px;
    display: inline-block;
}
.ecRadio-message {
	font-family: "Maison Neue Book", arial,helvetica,sans-serif;
	color : #000000;
	font-size : 16px;
    line-height: 1.4;
}
.ecRadio-description {
	font-family: "Maison Neue Book", arial,helvetica,sans-serif;
	color : #000000;
	font-size : 16px;
	margin-top : 2px;
    float: left;
    line-height: 1.4;
}
.infoForm .yesNoRadio {
	height : 15px;
	width : 15px;
    margin-right: 7.5px
}
.ecRadio-buttonBlock {
	margin-top : 7px;
}
.ecRadio-buttonBlock .button-container.radioYes,
.ecRadio-buttonBlock .button-container.radioNo {
	float : left;
}
.ecRadio-buttonBlock .ecRadio-description.radioYes {
	margin-right : 22.5px;
}
.lockIcon {
    background-image: url(/notifyme/assets/images/lock_icon.svg);
    width: 12px;
    height: 19px;
    background-repeat: no-repeat;
    background-position: center;
    display: inline-block;
    float: left;
    background-size: contain;
}
.notifymeform-control .inputInstrMsg {
	font-family: "Maison Neue Book", arial,helvetica,sans-serif;
    font-size: 12px;
	color : #999999;
	margin-top : 3px;
    line-height: 1.4;
}
@media only screen and (max-width: 591px) {
    #notifyMeModal .interior-wrapper {
        width: 100%;
    }
    #notifyMeModal .formSubhead {
        width: 100%;
        padding: 0 15px;
    }
    #notifyMeModal.successMsg .formSubhead {
        font-size: 12px;
    }
    #notifyMeModal .horizontalLine {
        width: -moz-calc(100% - 30px);
        width: -webkit-calc(100% - 30px);
        width: calc(100% - 30px);
    }
    #notifyMeModal .infoHeader h5 {
        font-size: 24px;
        padding-top: 3px;
    }
    #notifyMeModal.successMsg .infoHeader h5 {
        font-size: 18px;
        padding-top: 0px;
        text-align: right;
    }
    #notifyMeModal.successMsg .tickIcon {
        width: 25px;
        height: 35px;
    }
    #notifyMeModal .close {
        top: 10px;
    }
    #notifyMeModal .modal-footer {
        padding: 15px 15px 0px;
    }
    #notifyMeModal .privacy-linkWrapper,
    #notifyMeModal a.privacy-link {
        font-size: 10.2px;
    }
    #notifyMeModal .notifyMe-xs {
        display: block;
    }
    #notifyMeModal .lockIcon {
        margin-top: 7px;
    }
    form.infoForm {
        width: 100%;
        margin: 0px;
        padding: 0px 15px;
    }
	.infoForm {
		width: -moz-calc(100% - 30px);
        width: -webkit-calc(100% - 30px);
        width: calc(100% - 30px);
        margin: 0 auto;
	}
	.twoCol .leftCol, .twoCol .rightCol {
		width: 100%;
		float: none;
	}
	.twoCol .leftCol {
		padding-right: 0;
	}
	.twoCol .leftCol, .twoCol .rightCol {
		width: 100%;
		float: none;
	}
	.twoCol .leftCol {
		padding-right: 0;
	}
	.infoHeader span {
		font-size: 24px;
        padding-top: 3px;
	}
    .infoHeader span.tickIcon {
        width: 40px;
        height: 40px;
    }
	.inFoHeadWrap {
		width: 240px;
		margin-left: auto;
		margin-right: auto;
	}
    #notifyMeModal.successMsg .inFoHeadWrap {
        padding: 50px 15px 5px;
        width: 290px;
    }
    .formSubhead, .horizontalLine {
        width: calc(100% - 30px);
    }
	.twoCol.notifymeform-control {
		height: auto;
	}
	form .glyphicon-chevron-down{
		right: 15px;
	}
    .notifymeform-control .inputInstrMsg,
    .helperText {
        font-size: 11.9px;
    }
    .privacyLink-block {
		margin-bottom: 20px;
	}
    .privacy-linkWrapper {
        font-size: 10.5px;
        padding-top: 0px;
    }
    a.privacy-link {
        font-size: 10.5px;
    }
    .lockIcon {
        margin-top: 1px;
    }
}
@media only screen and (max-width: 401px) {
    #notifyMeModal .noThanksBtn {
        padding: 20px 25px 0px;
    }
}